cssi vulnerabilities

CSS Selector Scene Investigation. Analyses a git codebase for unused CSS selectors against a given CSS files set

Latest version

0.5.7

First published

7 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
cssi 0.5.7 Latest 12 Jan, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cssi 0.5.6 31 Aug, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cssi 0.5.5 30 Aug, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cssi 0.5.4 30 Aug, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cssi 0.5.3 30 Aug, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cssi 0.5.1 30 Aug, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cssi 0.4.0 29 Aug, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cssi 0.3.0 28 Aug, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cssi 0.2.2 26 Aug, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cssi 0.2.1 26 Aug, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cssi 0.2.0 26 Aug, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
cssi 0.1.0 21 Aug, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L